/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

html {
	position: relative;
	font-size: 62.5%;
}

body {
	position: relative;
	min-width: 320px;
	min-height: 100vh;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Segoe UI", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	color: #6f4a39;
	counter-reset: count-number;
}

p {
	line-height: 1.75;
}

a {
	text-decoration: none;
	color: #6f4a39;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

a:hover {
	text-decoration: underline;
}

a:hover img {
	opacity: 0.85;
}

img {
	max-width: 100%;
	height: auto;
	-webkit-transition: 0.4s;
	transition: 0.4s;
	-webkit-backface-visibility: hidden;
}

/* layout
-------------------------------*/

.l-container {
	padding-left: 2.66667vw;
	padding-right: 2.66667vw;
}

.l-main {
	display: block;
}

/* for sentence
-------------------------------*/

.br::before {
	content: "\A";
	white-space: pre;
}

.marker {
	background: -webkit-linear-gradient(transparent 70%, #FFFF00 0%);
	background: linear-gradient(transparent 70%, #FFFF00 0%);
}

.line-dashed {
	position: relative;
}

.line-dashed::before {
	position: absolute;
	left: 0;
	top: 1rem;
	display: block;
	width: 100%;
	height: .2rem;
	content: '';
	background: url("../images/pattern/line_dashed.png") left top repeat-x;
}

.line-dashed--bottom::after {
	position: absolute;
	left: 0;
	bottom: 1rem;
	display: block;
	width: 100%;
	height: .2rem;
	content: '';
	background: url("../images/pattern/line_dashed.png") left top repeat-x;
}

.bg-wall {
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
}

.bg-grain {
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	background-image: url("../images/pattern/bg_grain02.jpg");
}

.emphasis {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
}

.emphasis::before,
.emphasis::after {
	display: block;
	content: '';
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

.emphasis::before {
	background-image: url("../images/common/emphasis_left.png");
}

.emphasis::after {
	background-image: url("../images/common/emphasis_right.png");
}

/* fonts
-------------------------------*/

/* font-weight */

.fw--normal {
	font-weight: normal;
}

.fw--bold {
	font-weight: bold;
}

/* font-style */

.fs--italic {
	font-style: italic;
}

/* show only  SP/PC
-------------------------------*/

.nodisplay {
	display: none !important;
}

/* heading
-------------------------------*/

.heading-holder {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-top: 5rem;
	padding-bottom: 3rem;
}

.heading-01 {
	text-align: center;
	line-height: 1.33333;
	font-size: 2.4rem;
	font-weight: bold;
	border-bottom: solid 0.1rem #000;
}

.heading-01::after {
	display: block;
	width: 100%;
	margin-top: 1rem;
	margin-bottom: .3rem;
	content: '';
	border-bottom: solid 0.3rem #000;
}

.heading-02 {
	position: relative;
	margin-bottom: 3rem;
	padding: 1rem;
	text-align: center;
	line-height: 1.45455;
	font-size: 2.2rem;
	font-weight: bold;
	background-color: #fff;
	border: solid 0.3rem #000;
}

.heading-02::before {
	position: absolute;
	left: .4rem;
	top: .4rem;
	width: calc(100% - .8rem);
	height: calc(100% - .8rem);
	content: '';
	border: solid 0.1rem #000;
}

/* btn
-------------------------------*/

a.btn:hover {
	text-decoration: none;
	opacity: .7;
}

.btn {
	display: inline-block;
	-webkit-transition-duration: .4s;
	transition-duration: .4s;
}

/* header
-------------------------------*/

.header {
	position: relative;
}

.header__campaign {
	position: relative;
}

.header__campaign__container {
	position: relative;
}

.header__campaign__text {
	position: relative;
}

/* footer
-------------------------------*/

/* mv
-------------------------------*/

.mv {
	position: relative;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: cover;
}

/* lineup
-------------------------------*/

.lineup {
	position: relative;
}

.lineup__container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.lineup__heading {
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
	text-align: center;
	font-weight: bold;
}

.lineup__logo {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}

.lineup__logo__img {
	display: block;
}

.lineup__imgholder {
	-webkit-box-ordinal-group: 4;
	-ms-flex-order: 3;
	order: 3;
}

.lineup__imgholder__img {
	display: block;
	margin: 0 auto;
}

.lineup__btnholder {
	-webkit-box-ordinal-group: 5;
	-ms-flex-order: 4;
	order: 4;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

/* cta
-------------------------------*/

.cta {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.cta__textarea {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.cta__imgholder img {
	display: block;
	margin: 0 auto;
}

/* story
-------------------------------*/

.story {
	position: relative;
}

.story__headimage {
	display: block;
	margin: 0;
}

.story__headimage img {
	display: block;
	width: 100%;
	margin: 0;
}

.story__container {
	position: relative;
	z-index: 1;
	background: #f4f1e8 url("../images/pattern/bg_grain02.jpg") center top repeat;
}

.story__heading {
	text-align: center;
	font-weight: bold;
	border-bottom: dotted 0.3rem #6f4a39;
}

.story__lead {
	text-align: center;
	font-weight: bold;
	color: #eb790c;
}

.story__imgholder {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.story__img01 {
	position: relative;
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	display: block;
}

.story__img02 {
	position: relative;
	z-index: 1;
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	display: block;
}

/* review
-------------------------------*/

.review {
	position: relative;
	background-size: cover;
}

.review__heading {
	text-align: center;
	font-weight: bold;
	font-family: "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #fff;
}

.review__heading__text {
	display: block;
}

.review__heading__img {
	display: block;
	margin: 0 auto;
}

.review__box {
	position: relative;
	background-color: #fff;
	border-radius: 1rem;
}

.review__box__heading {
	border-bottom: dotted 0.2rem #6f4a39;
}

.review__box__heading__text {
	font-weight: bold;
}

.review__box__heading__text__img {
	display: block;
}

.review__box01 {
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}

/* trouble
-------------------------------*/

.trouble {
	position: relative;
}

.trouble__container {
	position: relative;
}

.trouble__heading {
	text-align: center;
	font-weight: bold;
}

.trouble__imgholder img {
	display: block;
	margin: 0 auto;
}

/* answer
-------------------------------*/

.answer {
	position: relative;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}

.answer__copy__img {
	width: 100%;
}

/* about
-------------------------------*/

.about {
	position: relative;
	background-repeat: no-repeat;
}

.about__header {
	background: url("../images/common/title_bg_wood.jpg") center top/cover no-repeat;
}

.about__heading {
	text-align: center;
	font-weight: bold;
	font-family: "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #fff;
}

.about__box {
	position: relative;
	width: 100%;
}

.about__box__heading__img {
	display: block;
}

.about__box__heading__text {
	font-weight: bold;
}

/* point
-------------------------------*/

.point {
	position: relative;
}

.point__heading {
	text-align: center;
	font-weight: bold;
	font-family: "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #fff;
}

.point__heading__text {
	display: block;
}

.point__heading__img {
	display: block;
	margin: 0 auto;
}

.point__boxarea {
	background-color: #fff;
	border-radius: 1rem;
}

.point__box {
	position: relative;
}

.point__box__heading__img {
	display: block;
}

.point__box__heading__text {
	display: block;
	font-weight: bold;
}

.point__box__imgholder img {
	display: block;
}

.point__box__note {
	background-color: #fff;
	border-radius: 1rem;
}

.point__box__note__heading {
	text-align: center;
	font-weight: bold;
}

.point__box__videoholder {
	position: relative;
}

.point__box--centered__heading {
	text-align: center;
}

/* material
-------------------------------*/

.material {
	position: relative;
}

.material__header {
	background: url("../images/common/title_bg_wood.jpg") center top/cover no-repeat;
}

.material__heading {
	text-align: center;
	font-weight: bold;
	color: #fff;
}

.material__heading__small {
	display: block;
}

.material__subheading {
	text-align: center;
	font-weight: bold;
}

.material__lead {
	text-align: center;
	border-bottom: dotted 0.2rem #6f4a39;
}

.material__box {
	position: relative;
}

.material__box__heading__img {
	display: block;
}

.material__box__heading__text {
	display: block;
	font-weight: bold;
}

.material__imgholder {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.material__description {
	text-align: center;
}

.material__conclusion {
	text-align: center;
	font-weight: bold;
	color: #eb790c;
}

/* review02
-------------------------------*/

.review02 {
	position: relative;
	background-color: #eb790c;
	background-size: cover;
}

.review02__box {
	position: relative;
	background: #fff url("../images/pattern/bg_grain02.jpg") center center repeat;
	border-radius: 1rem;
}

.review02__box__heading {
	position: relative;
	border-bottom: dotted 0.2rem #6f4a39;
}

.review02__box__heading__img {
	display: block;
}

.review02__box__heading__text {
	font-weight: bold;
}

.review02__box__heading__text__img {
	display: block;
}

/* present
-------------------------------*/

.present {
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.present__heading__img {
	display: block;
	margin: 0 auto;
}

.present__imgholder__img {
	display: block;
	margin: 0 auto;
}

.present__btnholder {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.present__btn {
	display: block;
}

/* products
-------------------------------*/

.products {
	position: relative;
}

.products__header {
	position: relative;
	background-color: #4aa816;
}

.products__header__img01 {
	position: absolute;
	z-index: 1;
}

.products__header__img02 {
	position: absolute;
	z-index: 1;
}

.products__heading {
	text-align: center;
	font-weight: bold;
	color: #fff;
}

.products__heading__small {
	display: block;
}

.products__box {
	position: relative;
}

.products__box__heading {
	font-weight: bold;
}

.products__box__heading__img {
	display: block;
	width: auto;
}

.products__box__content__text {
	border-bottom: solid 0.1rem #6f4a39;
}

.products__box__content__price {
	font-weight: bold;
}

.products__box__content__tax {
	text-align: right;
}

.products__box__content__btnholder {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.products__others {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.products__others__box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.products__others__box__heading {
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
	text-align: center;
}

.products__others__box__heading__name {
	display: block;
	font-weight: bold;
}

.products__others__box__heading__price {
	display: block;
}

.products__others__box__imgholder {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #f3f2f0;
	border-radius: 1rem;
}

.products__others__box__btnholder {
	-webkit-box-ordinal-group: 4;
	-ms-flex-order: 3;
	order: 3;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

/* outro
-------------------------------*/

.outro {
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
}

.outro__main__img {
	display: block;
}

@media screen and (min-width: 680px) {

.br--pc::before {
	content: "\A";
	white-space: pre;
}

.br--tablet::before {
	content: "\A";
	white-space: pre;
}

.spOnly {
	display: none !important;
}

.heading-02 {
	padding: 2rem 0;
	line-height: 1.15385;
	font-size: 2.6rem;
}

}

@media screen and (min-width: 960px) {

.l-container {
	width: 100%;
}

.br--tablet::before {
	content: '';
	white-space: normal;
}

.bg-wall {
	background-image: url("../images/pattern/bg_wall_pc.jpg");
}

.emphasis::before,
.emphasis::after {
	width: 2.8rem;
	height: 3.6rem;
}

.emphasis::before {
	margin-right: 6rem;
}

.emphasis::after {
	margin-left: 6rem;
}

.heading-holder {
	padding-top: 6.5rem;
	padding-bottom: 5rem;
}

.heading-01 {
	line-height: 1.16667;
	font-size: 3.6rem;
}

.heading-02 {
	padding: 3rem 0;
	line-height: 1.2;
	font-size: 3.5rem;
}

.header__campaign {
	height: 9rem;
	background-image: url("../images/mv/mv_campaign_bg_pc.jpg");
}

.header__campaign__text {
	z-index: 1;
	position: absolute;
	right: 0;
	top: -3.7rem;
}

.mv {
	padding-top: 2rem;
	padding-bottom: 6rem;
	background-image: url("../images/mv/mv_bg_pc.jpg");
    background-position:center;
}

.mv__logo {
	margin-bottom: 2.5rem;
}

.mv__copy {
	margin-bottom: 3rem;
}

.lineup {
	padding-top: 3.5rem;
	padding-bottom: 1rem;
}

.lineup__heading {
	margin: 0 auto 3rem;
}

.lineup__logo__img {
	margin: 0 auto 6rem;
}

.lineup__btnholder {
	margin-top: -5rem;
}

.cta {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
	padding-top: 5rem;
	padding-bottom: 6rem;
}

.cta__textarea {
	width: 50%;
	padding-left: 2rem;
	padding-right: 4rem;
}

.cta__heading {
	width: 37.8rem;
	margin-bottom: 2.5rem;
}

.cta__imgholder {
	width: 50%;
}

.cta__imgholder img {
	width: 41.2rem;
}

.cta-area {
	padding-top: 2rem;
}

.story {
	padding-bottom: 11rem;
}

.story__container {
	margin-top: -8rem;
	padding-top: 6rem;
	padding-bottom: 6rem;
	border-radius: 1rem;
	box-shadow: 0.2rem 0.2rem 1.2rem rgba(90, 88, 87, 0.07);
}

.story__header {
	margin-bottom: 2rem;
	padding-left: 6.5rem;
	padding-right: 6.5rem;
}

.story__heading {
	padding-bottom: 1rem;
	line-height: 1.42857;
	font-size: 2.8rem;
}

.story__lead {
	padding-bottom: 2.5rem;
	line-height: 1.86364;
	font-size: 2.2rem;
}

.story__countries {
	width: 72rem;
	margin: 0 auto 4rem;
	text-align: center;
	line-height: 2;
	font-size: 1.5rem;
}

.story__img02 {
	margin-top: -2.3rem;
	padding-left: 3rem;
}

.review {
	padding-top: 7rem;
	padding-bottom: 6rem;
	background-image: url("../images/pattern/bg_orange_pc.jpg");
}

.review__heading {
	margin-bottom: 5.5rem;
	line-height: 1.25;
	font-size: 3.2rem;
}

.review__heading__text {
	margin-bottom: 2.5rem;
}

.review__box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	min-height: 38.1rem;
	margin-bottom: 5rem;
	padding: 6rem 4rem 4rem;
}

.review__box__heading {
	width: 54rem;
	margin-bottom: 3rem;
	padding-bottom: 3rem;
}

.review__box__heading__text {
	line-height: 1.30769;
	font-size: 2.6rem;
}

.review__box__heading__text__img {
	margin-bottom: 1.5rem;
}

.review__box__imgholder {
	position: absolute;
}

.review__box__content {
	width: 54rem;
	line-height: 1.88889;
	font-size: 1.8rem;
}

.review__box01__imgholder {
	position: absolute;
	left: 2rem;
	top: 1.5rem;
}

.review__box02__imgholder {
	position: absolute;
	right: 2rem;
	top: 1.5rem;
}

.trouble {
	padding-bottom: 3rem;
	background: url("../images/trouble/trouble_bg_pc.png") top center no-repeat #f4f5f6;
}

.trouble__container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	width: 98rem;
	margin: 0 auto;
	padding-top: 9rem;
}

.trouble__textarea {
	width: 65rem;
}

.trouble__heading {
	margin-bottom: 4rem;
	line-height: 1.375;
	font-size: 4rem;
}

.trouble__imgholder {
	margin-bottom: 1.5rem;
}

.trouble__baloon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	width: 98rem;
	margin: 0 auto 1rem;
	padding-right: 4rem;
}

.trouble__baloon__img {
	display: block;
	width: 49rem;
}

.answer {
	margin-top: -3rem;
	padding-top: 5rem;
	padding-bottom: 2.5rem;
	background-image: url("../images/answer/answer_bg_pc.png");
    background-color: #eaedef;
}

.answer__heading {
	margin-bottom: 4rem;
}

.about {
	padding-bottom: 60.6rem;
	background-image: url("../images/about/about_bg01.png"), url("../images/about/about_bg02_pc.jpg");
	background-position: right 32.3rem, center bottom;
	background-size: auto, cover;
}

.about__header {
	margin-bottom: 6.5rem;
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.about__heading {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	line-height: 1.11111;
	font-size: 3.6rem;
}

.about__heading::before,
.about__heading::after {
	display: block;
	content: '';
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	width: 2.8rem;
	height: 3.6rem;
}

.about__heading::before {
	margin-right: 6rem;
	background-image: url("../images/common/emphasis_left.png");
}

.about__heading::after {
	margin-left: 6rem;
	background-image: url("../images/common/emphasis_right.png");
}

.about__box {
	margin-bottom: 1rem;
}

.about__box__heading {
	margin-bottom: 2rem;
}

.about__box__heading__img {
	width: 18rem;
	margin-bottom: 1rem;
}

.about__box__heading__text {
	line-height: 1.15385;
	font-size: 2.6rem;
}

.about__box__content {
	line-height: 1.66667;
	font-size: 1.8rem;
}

.about__box__imgholder {
	position: absolute;
	top: 0;
}

.about__box01__heading {
	width: 54rem;
	padding-top: 4rem;
}

.about__box01__content {
	width: 54rem;
	padding-bottom: 12rem;
}

.about__box01__imgholder {
	right: 0;
}

.about__box01__img {
	width: 37rem;
}

.about__box02 {
	padding-left: 50%;
}

.about__box02__heading {
	padding-left: 5rem;
}

.about__box02__content {
	padding-left: 5rem;
}

.about__box02__imgholder {
	left: 0;
}

.about__box02__img {
	width: 47rem;
}

.point {
	padding-bottom: 15rem;
	background: #eb790c url("../images/pattern/bg_orange_pc.jpg") center top/cover no-repeat;
}

.point__header {
	padding-top: 9rem;
	padding-bottom: 6rem;
}

.point__heading__text {
	margin-bottom: 2.5rem;
	line-height: 1.5;
	font-size: 2.4rem;
}

.point__heading__img {
	width: 43.5rem;
}

.point__boxarea {
	padding: 8.5rem 8rem 4.5rem;
}

.point__box {
	margin-bottom: 8.5rem;
}

.point__box__heading__img {
	margin-bottom: 1.5rem;
}

.point__box__heading__text {
	line-height: 1.47059;
	font-size: 3.4rem;
}

.point__box__content {
	line-height: 1.44444;
	font-size: 1.8rem;
}

.point__box__note {
	margin-top: 4rem;
	padding: 3rem 4rem 3.5rem;
}

.point__box__note__heading {
	margin-bottom: 3rem;
	line-height: 1.3;
	font-size: 2rem;
}

.point__box__note__content {
	line-height: 1.44444;
	font-size: 1.8rem;
}

.point__box__videoholder {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: 5rem;
}

.point__box--right__heading {
	left: 0;
	padding-left: 50%;
	padding-top: 6.5rem;
	padding-bottom: 12rem;
}

.point__box--right__imgholder {
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	padding-right: 4rem;
}

.point__box--left__heading {
	left: 0;
	padding-right: 39rem;
	padding-top: 6.5rem;
	padding-bottom: 12rem;
}

.point__box--left__imgholder {
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
	padding-left: 4rem;
}

.point__box--centered__heading {
	margin-bottom: 8rem;
}

.point__box--centered__heading__img {
	margin: 0 auto 2rem;
}

.point__box--centered__imgholder {
	margin-bottom: 5rem;
}

.point__box--centered__imgholder img {
	margin: 0 auto;
}

.material {
	padding-bottom: 10rem;
}

.material__header {
	margin-bottom: 9.5rem;
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.material__heading__small {
	margin-bottom: 2.5rem;
	line-height: 1.66667;
	font-size: 2.4rem;
}

.material__heading__large {
	line-height: 1.11111;
	font-size: 3.6rem;
}

.material__container01 {
	margin-bottom: 11rem;
}

.material__subheader {
	padding-bottom: 5rem;
}

.material__subheading {
	margin-bottom: 2rem;
	line-height: 1.11111;
	font-size: 3.6rem;
}

.material__lead {
	padding-bottom: 2rem;
	line-height: 2.85714;
	font-size: 1.4rem;
}

.material__box {
	min-height: 21.5rem;
	margin-bottom: 4rem;
	padding-left: 25rem;
}

.material__box__heading {
	padding-top: 3rem;
}

.material__box__heading__img {
	position: absolute;
	left: 0;
	top: 0;
	width: 21.5rem;
}

.material__box__heading__text {
	margin-bottom: 2rem;
	line-height: 1;
	font-size: 3.6rem;
}

.material__box__content {
	line-height: 1.66667;
	font-size: 1.8rem;
}

.material__imgholder {
	margin-bottom: 3rem;
}

.material__description {
	margin-bottom: 1rem;
	line-height: 1.55556;
	font-size: 1.8rem;
}

.material__conclusion {
	line-height: 1;
	font-size: 3.5rem;
}

.review02 {
	padding-top: 9rem;
	padding-bottom: 4rem;
	background-image: url("../images/pattern/bg_orange_pc.jpg");
}

.review02__box {
	margin-bottom: 4rem;
	padding: 3.5rem 6.5rem 5.5rem;
}

.review02__box__heading {
	margin-bottom: 2.5rem;
	padding-top: 2rem;
	padding-bottom: 3.5rem;
}

.review02__box__heading__imgholder {
	position: absolute;
	top: 0;
}

.review02__box__heading__img {
	width: 10.5rem;
}

.review02__box__heading__text {
	line-height: 1.30769;
	font-size: 2.6rem;
}

.review02__box__heading__text__img {
	margin-bottom: 1rem;
}

.review02__box__content {
	line-height: 1.88889;
	font-size: 1.8rem;
}

.review02__box--left__heading {
	padding-left: 13.5rem;
}

.review02__box--left__heading__imgholder {
	left: 0;
}

.review02__box--right__heading__imgholder {
	right: 0;
}

.present {
	padding-top: 5.5rem;
	padding-bottom: 8rem;
	background-image: url("../images/present/present_bg_pc.jpg");
}

.present__heading {
	margin-bottom: 3.5rem;
}

.present__text {
	margin-bottom: 3.5rem;
	text-align: center;
}

.present__imgholder {
	margin-bottom: 4.5rem;
	text-align: center;
}

.products {
	padding-bottom: 5rem;
}

.products__bg {
	background: url("../images/products/products_bg_pc.jpg") center 27.5rem no-repeat;
}

.products__header {
	padding-top: 4.5rem;
	padding-bottom: 6rem;
}

.products__header01 {
	margin-bottom: 6rem;
}

.products__header02 {
	margin-bottom: 5rem;
}

.products__header__inner {
	position: relative;
}

.products__header__img01 {
	left: 1.5rem;
	bottom: -6.5rem;
}

.products__header__img02 {
	right: 1.5rem;
	top: -6.5rem;
}

.products__heading__small {
	margin-bottom: 2.5rem;
	line-height: 1.66667;
	font-size: 2.4rem;
}

.products__heading__large {
	line-height: 1.11111;
	font-size: 3.6rem;
}

.products__heading__large::before {
	margin-right: 1rem;
}

.products__heading__large::after {
	margin-left: 1rem;
}

.products__text {
	margin-bottom: 4.5rem;
	text-align: center;
	line-height: 1.71429;
	font-size: 1.4rem;
}

.products__box {
	padding-bottom: 14rem;
	padding-left: 47rem;
}

.products__box__heading {
	margin-bottom: 3.5rem;
	line-height: 1.47059;
	font-size: 3.4rem;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
}

.products__box__heading__img {
	height: 1.4rem;
}

.products__box__imgholder {
	position: absolute;
	left: 0;
	top: 0;
	padding: 0 5.5rem 0 1.5rem;
}

.products__box__imgholder img {
	width: 39.8rem;
}

.products__box__content__text {
	margin-bottom: 3rem;
	padding-bottom: 3rem;
	line-height: 1.625;
	font-size: 1.6rem;
}

.products__box__content__price {
	line-height: 2.28571;
	font-size: 1.4rem;
}

.products__box__content__tax {
	margin-bottom: 4rem;
	line-height: 2.28571;
	font-size: 1.4rem;
}

.products__others__box {
	width: 30rem;
	margin-bottom: 7.5rem;
}

.products__others__box:not(:nth-child(3n + 1)) {
	margin-left: 4rem;
}

.products__others__box__heading {
	height: 9rem;
	padding-top: 3rem;
}

.products__others__box__heading__name {
	line-height: 1.5;
	font-size: 1.6rem;
}

.products__others__box__heading__price {
	line-height: 1.5;
	font-size: 1.6rem;
}

.products__others__box__imgholder {
	height: 30rem;
}

.outro {
	padding-top: 3.5rem;
	padding-bottom: 4.5rem;
	background-image: url("../images/outro/outro_bg_pc.jpg");
}

.outro__container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.outro__main {
	width: 41rem;
}

}

@media screen and (min-width: 960px) and (min-width: 960px) {

.l-container {
	width: 98rem;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0;
	padding-right: 0;
}

.lineup__heading {
	font-size: 2.4rem;
}

}

@media screen and (max-width: 959px) {

.br--sp::before {
	content: "\A";
	white-space: pre;
}

.bg-wall {
	background-image: url("../images/pattern/bg_wall_sp.jpg");
}

.emphasis::before,
.emphasis::after {
	width: 1.5rem;
	height: 2rem;
}

.emphasis--sp {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
}

.emphasis--sp::before,
.emphasis--sp::after {
	display: block;
	width: 1.5rem;
	height: 2rem;
	content: '';
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

.emphasis--sp::before {
	background-image: url("../images/common/emphasis_left.png");
	margin-right: 2rem;
}

.emphasis--sp::after {
	background-image: url("../images/common/emphasis_right.png");
	margin-left: 2rem;
}

.pcOnly {
	display: none !important;
}

.header__campaign {
	background-image: url("../images/mv/mv_campaign_bg_sp.jpg");
}

.header__campaign__text {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-top: 2.66667vw;
	padding-bottom: 4vw;
}

.mv {
	padding-top: 6.13333vw;
	padding-bottom: 2.66667vw;
	background-image: url("../images/mv/mv_bg_sp.jpg");
}

.mv__logo {
	width: 28.8vw;
	margin-bottom: 2.66667vw;
}

.mv__copy {
	margin-bottom: 4vw;
}

.lineup {
	padding-top: 4rem;
	padding-bottom: 3.5rem;
}

.lineup__heading {
	margin: 0 auto 1.5rem;
	line-height: 1.5;
	font-size: 2rem;
}

.lineup__logo__img {
	margin: 0 auto 2.5rem;
}

.lineup__btnholder {
	margin-top: -4.8vw;
}

.cta {
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	-ms-flex-direction: column-reverse;
	flex-direction: column-reverse;
	padding-top: 2.5rem;
}

.cta__heading {
	width: 30.25rem;
	margin-bottom: 3rem;
}

.cta__imgholder {
	margin-bottom: 0.8rem;
}

.cta__imgholder img {
	width: 28.4rem;
}

.cta-area {
	padding-top: 2rem;
	padding-bottom: 5.5rem;
}

.story__container {
	margin-top: 0;
	padding-top: 3rem;
	padding-bottom: 3.25rem;
}

.story__header {
	margin-top: 0;
	margin-bottom: 1rem;
}

.story__heading {
	padding-bottom: 1.5rem;
	line-height: 1.5;
	font-size: 2rem;
}

.story__lead {
	padding-bottom: 1.5rem;
	line-height: 1.5625;
	font-size: 1.6rem;
}

.story__countries {
	margin-bottom: 2.5rem;
	line-height: 1.28571;
	font-size: 1.4rem;
}

.story__img02 {
	margin-top: -1rem;
	padding-left: 3.33333vw;
}

.review {
	padding-top: 4rem;
	padding-bottom: 1.5rem;
	background-image: url("../images/pattern/bg_orange_sp.jpg");
}

.review__heading {
	margin-bottom: 2.75rem;
	line-height: 1.25714;
	font-size: 1.75rem;
}

.review__heading__text {
	margin-bottom: 1.25rem;
}

.review__box {
	margin-bottom: 3rem;
	padding-left: 5.33333vw;
	padding-right: 5.33333vw;
	padding-top: 2.75rem;
	padding-bottom: 3rem;
}

.review__box__heading {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 1.5rem;
	padding-bottom: 1.5rem;
}

.review__box__heading__text {
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
	padding-left: 3.33333vw;
	line-height: 1.31579;
	font-size: 1.9rem;
}

.review__box__heading__text__img {
	width: auto;
	height: 1.5rem;
	margin-bottom: 1rem;
}

.review__box__imgholder {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	width: 27.2vw;
}

.review__box__imgholder img {
	display: block;
	margin: 0 auto;
}

.review__box__content {
	line-height: 1.28571;
	font-size: 1.4rem;
}

.trouble__container {
	padding-top: 3.25rem;
	background: url("../images/trouble/trouble_bg_sp.jpg") left bottom/cover no-repeat;
}

.trouble__textarea {
	padding-left: 5.33333vw;
	padding-right: 5.33333vw;
	padding-bottom: 30.66667vw;
}

.trouble__heading {
	margin-bottom: 3rem;
	line-height: 1.5;
	font-size: 2rem;
}

.trouble__baloon {
	padding-left: 2.66667vw;
	padding-right: 2.66667vw;
	padding-top: 2.75rem;
	padding-bottom: 2.5rem;
	background-color: #fff;
}

.answer {
	padding-top: 9.33333vw;
	padding-bottom: 2rem;
	background-image: url("../images/answer/answer_bg_sp.jpg");
}

.answer__heading {
	margin-bottom: 1.5rem;
}

.answer__copy {
	padding-left: 2.66667vw;
	padding-right: 2.66667vw;
}

.about {
	padding-bottom: 77.33333vw;
	background-image: url("../images/about/about_bg02_sp.jpg");
	background-position: center bottom;
	background-size: cover;
}

.about__header {
	margin-bottom: 2.2rem;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.about__heading {
	line-height: 1.375;
	font-size: 2rem;
}

.about__box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-bottom: 3.5rem;
}

.about__box__heading {
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
	margin-bottom: 2rem;
	text-align: center;
}

.about__box__heading__img {
	margin: 0 auto 1.25rem;
}

.about__box__heading__text {
	line-height: 1.5625;
	font-size: 1.6rem;
}

.about__box__content {
	-webkit-box-ordinal-group: 4;
	-ms-flex-order: 3;
	order: 3;
	line-height: 1.28571;
	font-size: 1.4rem;
}

.about__box__imgholder {
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	margin-bottom: 3rem;
}

.about__box01__imgholder {
	padding-left: 8vw;
}

.about__box01__img {
	padding-left: 8vw;
}

.about__box02__img {
	display: block;
	width: 63.2vw;
	margin: 0 auto;
}

.point {
	padding-bottom: 5rem;
	background: #eb790c url("../images/pattern/bg_orange_sp.jpg") center top/cover no-repeat;
}

.point__header {
	padding-top: 4rem;
	padding-bottom: 3.5rem;
}

.point__heading__text {
	margin-bottom: 2rem;
	line-height: 1.25714;
	font-size: 1.75rem;
}

.point__heading__img {
	width: 66vw;
}

.point__container {
	padding-left: 2.66667vw;
	padding-right: 2.66667vw;
}

.point__boxarea {
	padding-left: 4vw;
	padding-right: 4vw;
	padding-top: 2.75rem;
	padding-bottom: 0.5rem;
}

.point__box {
	margin-bottom: 4.5rem;
}

.point__box__heading {
	margin-bottom: 1.75rem;
}

.point__box__heading__img {
	width: 6.3rem;
	margin: 0 auto 1rem;
}

.point__box__heading__text {
	text-align: center;
	line-height: 1.5625;
	font-size: 1.6rem;
}

.point__box__imgholder {
	margin-bottom: 1.75rem;
}

.point__box__content {
	line-height: 1.28571;
	font-size: 1.4rem;
}

.point__box__note {
	margin-top: 1.75rem;
	padding-left: 5.33333vw;
	padding-right: 5.33333vw;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

.point__box__note__heading {
	margin-bottom: 1.5rem;
	line-height: 1.125;
	font-size: 1.6rem;
}

.point__box__note__content {
	line-height: 1.28571;
	font-size: 1.4rem;
}

.point__box__videoholder {
	overflow: hidden;
	height: 0;
	margin-top: 2.5rem;
	padding-bottom: 56.25%;
}

.point__box__videoholder iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.material {
	padding-bottom: 6rem;
}

.material__header {
	margin-bottom: 3.5rem;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.material__heading__small {
	margin-bottom: 1rem;
	line-height: 1.4;
	font-size: 1.25rem;
}

.material__heading__large {
	line-height: 1;
	font-size: 2rem;
}

.material__container01 {
	margin-bottom: 6rem;
}

.material__container02 {
	margin-bottom: 0.5rem;
}

.material__subheader {
	padding-bottom: 2rem;
}

.material__subheading {
	margin-bottom: 1rem;
	line-height: 1.5;
	font-size: 2rem;
}

.material__lead {
	padding-bottom: 1.5rem;
	line-height: 1.14286;
	font-size: 1.4rem;
}

.material__box {
	margin-bottom: 1.5rem;
}

.material__box__heading {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 1.5rem;
}

.material__box__heading__img {
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	width: 12.25rem;
	margin-right: 2.75rem;
}

.material__box__heading__text {
	line-height: 1.25;
	font-size: 2rem;
}

.material__box__content {
	line-height: 1.28571;
	font-size: 1.4rem;
}

.material__imgholder {
	margin-bottom: 1.5rem;
}

.material__description {
	margin-bottom: 1.5rem;
	line-height: 1.28571;
	font-size: 1.4rem;
}

.material__conclusion {
	line-height: 1.43333;
	font-size: 1.5rem;
}

.review02 {
	padding-top: 5.75rem;
	padding-bottom: 3.5rem;
	background-image: url("../images/pattern/bg_orange_sp.jpg");
}

.review02__box {
	margin-left: 2.66667vw;
	margin-right: 2.66667vw;
	margin-bottom: 2rem;
	padding-top: 3.5rem;
	padding-bottom: 3.5rem;
	padding-left: 5.33333vw;
	padding-right: 5.33333vw;
}

.review02__box__heading {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 1.5rem;
	padding-bottom: 2rem;
}

.review02__box__heading__imgholder {
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	width: 10.5rem;
}

.review02__box__heading__img {
	width: 7.25rem;
	margin: 0 auto;
}

.review02__box__heading__text {
	line-height: 1.31579;
	font-size: 1.9rem;
}

.review02__box__heading__text__img {
	width: auto;
	height: 1.25rem;
	margin-bottom: 1.25rem;
}

.review02__box__content {
	line-height: 1.28571;
	font-size: 1.4rem;
}

.present {
	padding-top: 4rem;
	padding-bottom: 5rem;
	background-image: url("../images/present/present_bg_sp.jpg");
}

.present__heading {
	margin-bottom: 2.5rem;
}

.present__text {
	margin-bottom: 1.75rem;
	line-height: 1.28571;
	font-size: 1.4rem;
}

.present__imgholder {
	margin-bottom: 1.5rem;
	padding-right: 4vw;
}

.present__btn {
	max-width: 35.5rem;
}

.products {
	padding-bottom: 5rem;
}

.products__header {
	margin-bottom: 3.5rem;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.products__header__img01 {
	left: 2.66667vw;
	bottom: -1.25rem;
	width: 5.5rem;
}

.products__header__img02 {
	right: 2.66667vw;
	top: -1.25rem;
	width: 5.5rem;
}

.products__heading__small {
	margin-bottom: 1rem;
	line-height: 1.4;
	font-size: 1.25rem;
}

.products__heading__large {
	line-height: 1;
	font-size: 2rem;
}

.products__heading02__large::before,
.products__heading02__large::after {
	background-image: none;
}

.products__text {
	margin-bottom: 2.25rem;
	line-height: 1.14286;
	font-size: 1.4rem;
}

.products__box {
	padding-bottom: 4rem;
}

.products__box__heading {
	margin-bottom: 3.25rem;
	text-align: center;
	line-height: 1.19048;
	font-size: 2.1rem;
}

.products__box__heading__img {
	height: 1.2rem;
	margin: 0 auto;
}

.products__box__imgholder {
	margin-bottom: 3rem;
	padding-left: 6.66667vw;
}

.products__box__imgholder img {
	width: 77.33333vw;
}

.products__box__content__text {
	margin-bottom: 1.75rem;
	padding-bottom: 1.75rem;
	line-height: 1.28571;
	font-size: 1.4rem;
}

.products__box__content__price {
	line-height: 1.42857;
	font-size: 1.4rem;
    display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	line-height: 1.42857;
	font-size: 1.4rem;
}

.products__box__content__tax {
	margin-bottom: 1.5rem;
	line-height: 1.33333;
	font-size: 1.2rem;
}

.products__box__content__btnholder img {
	max-width: 35.5rem;
}

.products__others__box {
	width: 44vw;
	margin-bottom: 2.5rem;
}

.products__others__box:not(:nth-child(2n + 1)) {
	margin-left: 6.66667vw;
}

.products__others__box__heading {
	height: 8.25rem;
	padding-top: 1.5rem;
}

.products__others__box__heading__name {
	margin-bottom: 0.5rem;
	line-height: 1.13333;
	font-size: 1.5rem;
}

.products__others__box__heading__price {
	line-height: 1.13333;
	font-size: 1.5rem;
}

.products__others__box__imgholder {
	height: 44vw;
}

.products__others__box__imgholder img {
	width: 30.26667vw;
}

.outro {
	padding-top: 2.5rem;
	padding-bottom: 27rem;
	background-image: url("../images/outro/outro_bg_sp.jpg");
}

.outro__main__img {
	width: 71.33333vw;
	margin: 0 auto;
}

}



/* comment
-------------------------------*/
.comment__container {
	position: relative;
    background: url("../images/comment/bg_comment01.jpg") repeat top center; 
}
.comment_title {
	text-align: center;
	font-weight: bold;
	color: #eb790c;
}
.comment__subheading{
    text-align: center;
	font-weight: bold;
	color: #eb790c;
    margin-bottom: 2rem;
}
.comment__lead{
    text-align: center;
	font-weight: bold;
	color: #6f4a39;
	margin-bottom: 2rem;
	line-height: 1.11111;
	font-size: 3.6rem;
}
.comment__description{
    color: #000;
}
.comment__profile{
    color: #000;
    position: relative;
    background: url("../images/comment/bg_comment02.jpg") repeat top center;
    border-radius: 10px;
}


@media screen and (min-width: 960px) {
    .br_sp{
        display: none;
    }
    .comment__container{
        padding: 90px 0;
    }
    .comment__subheading{
        line-height: 1;
       font-size: 3.5rem;
    }
    .comment__lead {
        line-height: 1;
       font-size: 2.6rem;
    }
    .comment__container_contents{
        display: flex;
        flex-wrap: wrap;
    }
    .comment__img{
        width: 25%;
        display: flex;
        align-items: center;
    }
    .comment__img img{
        max-width: 245px;
    }
    .comment__description{
        width: 70%;
        padding: 0 2.5%;
        display: flex;
        align-items: center;
    }
    .comment__container_contents{
        margin: 20px auto 10px auto;
    }
    .comment__profile_in{
        padding: 20px 0;
        display: flex;
        flex-wrap: wrap;
    }
    .comment__profile_in h4{
        width:10%;
        margin-left: 5%;
    }
    .comment__profile_in p{
        width:80%;
        text-align: left;
        padding: 0 0 0 2.5%;
        font-size: 14px;
    }
}
@media screen and (max-width: 959px) {
    .br_sp{
        display: block;
    }
   .comment__container{
        margin: 0;
        padding: 10% 0;
    }
    .comment__subheader{
        width: 86.666%;
        margin: 0 auto;
    }
    .comment__subheading{
        line-height: 1.43333;
        font-size: 1.8rem;
    }
    .comment__lead {
        line-height: 1.43333;
        font-size: 1.7rem;
    }
    .comment__container_contents{
        margin:2% auto;
        width: 86.666%;
    }
    .comment__img{
        width:55%;
        margin: 5% auto;
    }
    .comment__description{
        width:100%;
        text-align: left;
    }
    .comment__container_contents{
        margin: 20px auto 10px auto;
        font-size: 14px;
    }
    .comment__profile{
        margin:2% auto;
        width: 86.666%;
    }
    .comment__profile_in{
        padding: 20px 0; 
    }
    .comment__profile_in h4{
        max-width: 50px;
        margin: 2% 0 0 0;
    }
    .comment__profile_in p{
        text-align: left;
        font-size: 13px;
        margin: 3% 0 0 0;
    }
}